curl --request GET \
--url https://api.example.com/cabinet/admin/campaigns/{campaign_id}/registrations \
--header 'Authorization: Bearer <token>'{
"registrations": [
{
"id": 123,
"user_id": 123,
"bonus_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"telegram_id": 123,
"username": "<string>",
"first_name": "<string>",
"balance_bonus_kopeks": 0,
"subscription_duration_days": 123,
"tariff_id": 123,
"tariff_duration_days": 123,
"user_balance_kopeks": 0,
"has_subscription": false,
"has_paid": false
}
],
"total": 123,
"page": 123,
"per_page": 123
}Get list of users registered through campaign.
curl --request GET \
--url https://api.example.com/cabinet/admin/campaigns/{campaign_id}/registrations \
--header 'Authorization: Bearer <token>'{
"registrations": [
{
"id": 123,
"user_id": 123,
"bonus_type": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"telegram_id": 123,
"username": "<string>",
"first_name": "<string>",
"balance_bonus_kopeks": 0,
"subscription_duration_days": 123,
"tariff_id": 123,
"tariff_duration_days": 123,
"user_balance_kopeks": 0,
"has_subscription": false,
"has_paid": false
}
],
"total": 123,
"page": 123,
"per_page": 123
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
x >= 11 <= x <= 100